[ruby-cvs:60374] hsbt:r53216 (trunk): * lib/erb.rb: revert r53123. It break compatibility like thor and rspec-rails.

hsbt at ruby-lang.org hsbt at ruby-lang.org
Sun Dec 20 15:36:59 JST 2015


hsbt	2015-12-20 15:36:57 +0900 (Sun, 20 Dec 2015)

  New Revision: 53216

  http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=53216

  Log:
    * lib/erb.rb: revert r53123. It break compatibility like thor and rspec-rails.
      We should try with Ruby 2.4 or 3.0.
      [Bug #11842][ruby-core:72374]
    * lib/rdoc/erb_partial.rb: ditto.
    * template/verconf.h.tmpl: ditto.

  Modified files:
    trunk/ChangeLog
    trunk/lib/erb.rb
    trunk/lib/rdoc/erb_partial.rb
    trunk/template/verconf.h.tmpl


More information about the ruby-cvs mailing list